<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl kamahl19@gmail.com
* @version 1.2.0
* @copyright (c) 2012 http://phpbb3hacks.com
* @český překlad leschek - www.angrezphoto.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// General
	'CL_CLASSIFIEDS'		          => 'Inzerce',
	'CL_RULES'							      => 'Pravidla inzerce',   
	'CL_AD_TITLE'							    => 'Název inzerátu',
	'CL_AD_DESCRIPTION'				    => 'Popis',
	'CL_AD_DATE'							    => 'Datum',
	'CL_AD_LAST_EDIT'					    => '<i>Naposledy upravil %2$s v %1$s</i>',
	'CL_LIST_AD'    				      => '1 inzerát',
	'CL_LIST_ADS'    			        => '%s inzerátů',
	'CL_LIST_COMMENT'    	        => '1 komentář',
	'CL_LIST_COMMENTS'    	      => '%s komentářů',
  'CL_NOT_ENOUGH_POSTS_TO_CREATE' => 'Nemůžete vytvořit inzerát, protože nemáte dost příspěvků',
	'CL_NOT_ENOUGH_POSTS_TO_VIEW' => 'Nemůžete zobrazit inzerát, protože nemáte dost příspěvků',
	'CL_EDIT_AD'						      => 'Upravit inzerát',
	'CL_REPORT_AD'					      => 'Nahlásit inzerát',
	'CL_DELETE_AD'					      => 'Smazat inzerát',
	'CL_REPORTED_AD'				      => 'Tento inzerát byl nahlášen',
	'CL_REPORTER'					        => 'Nahlásil',
	'CL_CLOSE_REPORT'			        => 'Uzavřít hlášení',
	'CL_WATCH_CAT'					      => 'Sledovat kategorii',
	'CL_UNWATCH_CAT'				      => 'Přestat sledovat kategorii',
	'CL_CLASSIFIEDS_RSS'		      => 'RSS %s',
	'CL_FOR_CAT'					        => 'pro kategorii ',
	'CL_AD_REPORTED'				      => 'Nahlášené inzeráty',
	'CL_ADS'								      => 'inzeráty',
	'CL_ADVERTISEMENTS'					  => 'Inzeráty',
	'CL_AD_INFO'						      => 'Info o inzerátu',
	'CL_SELLER_INFO'				      => 'Info o inzerentovi',
	'CL_RANDOM_AD'					      => 'Náhodné inzeráty',
	'CL_HOT_AD'						        => 'Žhavé inzeráty',
	'CL_ADVERTISERS_ADS'		      => ' - další inzeráty',
	'CL_SELLER'						        => 'Prodejce',
	'CL_DOES_NOT_EXIST'		        => 'Inzerát neexistuje',
	'CL_EMPTY_CAT'				        => 'Tato kategorie je prázdná',
	'CL_AD_INFO'					        => 'Info',
	'CL_VIEW_ALL'				   	      => 'Zobrazit všechny',
	'CL_ACTIVE_NEXT'			   	    => 'Aktivní dalších',
	'CL_HAS_EXPIRED'              => 'Platnost tohoto inzerátu vypršela',
	'CL_PHONE_GUEST'				      => 'k zobrazení telefonního čísla se musíte přihlásit',
	'CL_LOCATION_GUEST'		        => 'pro zobrazení oblasti uživatele se musíte přihlásit',
	'CL_BUY_VIA_PAYPAL'		        => 'Koupit pomocí PayPalu',
	'CL_IN_CAT'				            => 'v',
	'CL_FOR_ALL_ACTIVE_ADS'       => 'pro všechny aktivní inzeráty',
	'CL_RSS'				              => 'RSS',
	'CL_LINK_TO_RULES'	          => '<a href="%1$s" %2$s>Číst %3$s </a>',
	'CL_CLASSIFIED_MANAGE_AD'     => 'Spravovat inzerát',
	'CL_CLASSIFIED_VIEW_AD'       => 'Zobrazit inzerát',
	'CL_CLASSIFIED_RULES'         => 'Zobrazit pravidla obchodování',
	'CL_NO_RULES'	                => 'Žádná pravidla',
	'CL_VIEW_USERS_ADS'           => 'Zobrazit inzeráty uživatele',
	'CL_ADMIN_USERS_ADS'	   	    => 'Administrovat inzeráty uživatele',
	'CL_CHANGE_AD_STATUS'         => 'Změnit status na',
	'CL_MAKE_ACTIVE_AD'           => 'Aktivní',
	'CL_MAKE_SOLD_AD'             => 'Prodaný',
	'CL_MAKE_CLOSED_AD'           => 'Uzavřený',
	'CL_ACTIVE_AD'			          => 'aktivních',
	'CL_SOLD_AD'			            => 'prodaných',
	'CL_CLOSED_AD'			          => 'uzavřených',
	'CL_EXPIRE_AD'			          => 's vypršenou platností',
	'CL_CLASSIFIEDS_ADS'		      => 'Inzerátů',
	'CL_SEARCH_BY_PREFIX'         => '%s',    
	'CL_SEARCH_IN_PREFIXES'       => 'Hledat podle předvolby', 
  'CL_SEARCH_IN_LOCATIONS'      => 'Vyhledat podle oblasti',    
  'CL_CHOOSE_LOCATION'          => 'vyberte oblast',
  'CL_CHOOSE_PREFIX'            => 'vyberte předvolbu',
  'CL_SCHOOSE_CATEGORY'	        => 'vyberte kategorii',
	'CL_SEARCH_RESULTS'           => 'Výsledky vyhledávání',
	'CL_SEARCH_ONLY_ACTIVE'       => 'hledat jen aktivní',
	'CL_FOR'                      => 'pro',
	'CL_ORDER_TIME'               => 'seřadit podle času',
	'CL_ORDER_PRICE'              => 'seřadit podle ceny',
	'CL_ORDER_VIEWS'              => 'seřadit podle zobrazení',
	'CL_ORDER_DESCENDING'         => 'sestupně',
	'CL_ORDER_ASCENDING'          => 'vzestupně',
  	
	// Posting ad
	'CL_AD_TITLE'                 => 'Název inzerátu',
	'CL_SHORT_DESC'               => 'Krátký popis',
	'CL_SHORT_DESC_EXPLAIN'       => '(max 128 znaků)',
	'CL_EMAIL_COMMENTS'           => 'Upozornit mě na nové komentáře emailem',
  'CL_CAT_NAME'                 => 'Kategorie',
  'CL_DAYS_ACTIVE'              => 'Počet aktivních dnů',
  'CL_DAYS_ACTIVE_EXPLAIN'      => 'prosím, určete počet dnů, během kterých tento inzerát bude aktivní. Doba platnosti inzerátu po těchto dnech vyprší. Vyberte číslo v rozsahu od <b>%1$s</b> do <b>%2$s</b>.',
  'CL_PHONE'						        => 'Telefonní číslo',
	'CL_PRICE'						        => 'Cena',
	'CL_PAYPAL_EMAIL'		          => 'Paypal email',
	'CL_PAYPAL_EXPLAIN'	          => 'Pokud chcete provést transakci pomocí Paypalu, vložte email vašeho Paypal účtu',
  'CL_CURRENCY'				          => 'Měna',
  'CL_AD_PREFIX'						    => 'Předvolba',
	'CL_AD_LOCATION'						  => 'Oblast',
  'CL_OBLIGATION_FIELDS'        => 'povinné údaje',
	'CL_ADDED_PERMISSIONS'        => 'Úspěšně jste vložili možnosti oprávnění inzerce do vaší databáze.',
	'CL_DELETE_CONFIRM'			      => 'Opravdu chcete smazat tento inzerát?',
	'CL_EDIT_CONFIRM'				      => 'Opravdu chcete upravit tento inzerát?',
	'CL_DELETE_COMMENT_CONFIRM'   => 'Opravdu chcete smazat tento komentář?',
	'CL_EXTEND_AD_CONFIRM'		    => 'Opravdu chcete prodloužit tento inzerát?',
	'CL_MOVE_CLASSIFIED'			    => 'Změnit kategorii inzerátu',
	'CL_REPORT_CLASSIFIED'		    => 'Nahlásit inzerát',
	'CL_REPORT_TEXT'					    => 'Důvod',
	'CL_REPORT_TEXT_EXPLAIN'	    => 'Napište, prosím, proč chcete nahlásit tento inzerát.',
	'CL_REPORT_CONFIRM'			      => 'Opravdu chcete nahlásit tento inzerát?',
	'CL_CLOSE_REPORT_CONFIRM'     => 'Opravdu chcete uzavřít hlášení tohoto inzerátu?',
	'CL_JUST_REPORTED'            => 'Tento inzerát byl již nahlášen.',
	'CL_NOT_REPORTED'             => 'Tento inzerát nebyl nahlášen.',
	'CL_CANT_SOLVE_REPORTED'      => 'Nemáte oprávnění k zobrazení seznamu nahlášených inzerátů.',
	'CL_NO_AD_SELECTED'           => 'Nebyl vybrán žádný inzerát',
	'CL_NOT_FILLED_LOCATION'      => 'Jestli chcete vytvořit nový inzerát, musíte ve svém profilu vyplnit políčko "Bydliště".',
	'CL_NO_REPORT_TEXT'           => 'Prosím, vyplňte pole s důvodem',
	'CL_CONTINUE'                 => 'Pokračovat',
	'CL_EXTEND_CLASSIFIED'        => 'Prodloužit tento inzerát',
	'CL_MUST_AGREE'               => 'Musíte souhlasit s pravidly',
	'CL_AGREE_WITH_RULES_LINK'    => 'Souhlasím s těmito <a href="%s" target="_blank">pravidly</a>',
	'CL_AGREE_WITH_RULES'         => 'Souhlasím s těmito pravidly',
	'CL_BY_AGREEMENT'             => 'dohodou',
	'CL_AD_PRICE_TEXT'            => 'Cena dohodou',
	'CL_TOO_LONG'                 => 'Vzkaz je příliš dlouhý',
	
	// Left bar
  'CL_USER_CONTROLS'		        => 'Uživatel',
  'CL_CATEGORIES'			          => 'Kategorie',
	
	'CL_VIEW_ACTIVE'			        => 'Zobrazit aktivní inzeráty',
	'CL_VIEW_REPORTED'            => 'Zobrazit nahlášené inzeráty',
	                              
	'CL_MY_ADS'                   => 'Moje inzeráty',
	'CL_VIEW_OWN_MY'              => 'Moje ',
	'CL_ACTIVE_ADS'               => 'Aktivní inzeráty',
	'CL_SOLD_ADS'				          => 'Prodané inzeráty',
	'CL_CLOSED_ADS'               => 'Uzavřené inzeráty',
	'CL_EXPIRED_ADS'              => 'S vypršenou platností',

	// Ad status
	'CL_STATUS'                   => 'Stav',
	'CL_NOT_SOLD'		              => 'Neprodaný',
	'CL_ACTIVE'				            => 'Aktivní',
  'CL_SOLD'				              => 'Prodaný',
	'CL_CLOSED'                   => 'Uzavřený',
	'CL_EXPIRED'			            => 'S vypršenou platností',
	'CL_SINGLE_STATUS'            => 'Stav',
	'CL_SINGLE_SOLD'			        => 'prodaný',
	'CL_SINGLE_CLOSED'            => 'uzavřený',
	'CL_SINGLE_EXPIRED'           => 's vypršenou platností',
	'CL_SINGLE_ACTIVE'            => 'aktivní',
	
	// Buttons
	'CL_NEW_AD'                   => 'Nový inzerát',
	'CL_EXTEND'                   => 'Prodloužit',
	'CL_BOOKMARK_AND_SHARE'       => 'Uložit a Sdílet',
	'CL_BUTTON_PAYPAL'            => 'en_GB',
  'CL_BUTTON_PAYPAL_ALT'        => 'PayPal - Bezpečný a jednoduchý způsob online plateb.',
	
	// Errors
	'CL_NO_TITLE'                 => 'Vložte název, prosím',
	'CL_NO_DESCRIPTION'           => 'Vložte popis, prosím',
	'CL_NO_SHORT_DESC'            => 'Vložte krátký popis, prosím',
	'CL_NO_PRICE'                 => 'Vložte cenu, prosím',
	'CL_NO_PRICE_NUMERIC'         => 'Cena musí být číslo',
	'CL_AD_EXPIRED'               => 'Omlouváme se, ale tomuto inzerátu vypršela platnost. Jestli jste majitel tohoto inzerátu, kontaktujte, prosím, Administrátora fóra pro více informací.',
	'CL_CHOOSE_CATEGORY'	        => 'Vyberte kategorii, prosím',
	'CL_BAD_MAIL'				          => 'Vložte platný email, prosím',
	'CL_SET_NUM_DAYS'		          => 'Vložte, prosím, počet dnů, během kterých bude inzerát aktivní',
	'CL_SET_CORRECT_DAYS'         => 'Vložte, prosím, počet dnů v povoleném rozsahu',
	'CL_NO_PHONE'				          => 'Vložte telefonní číslo, prosím',
	'CL_NO_PREFIX'                => 'Vyberte předvolbu inzerátu, prosím',
	'CL_NO_LOCATION'              => 'Vyberte vaši oblast, prosím',
	
	// Image upload languages
	'CL_AD_UPLOAD_PHOTO'          => 'NAHRÁT OBRÁZEK',
	'CL_AD_IMAGES'                => 'Obrázky',
	'CL_IMAGE_UPLOAD'             => 'Nahrávání obrázků',
	'CL_SUPPORTED'                => 'podporované typy souborů: gif, jpg, png',
	'CL_THUMB'                    => 'Náhled',
	'CL_THUMB_EXPLAIN'            => 'Vložte URL náhledu nebo , po nahrání obrázku, klikněte na "<b>T</b>"',

  'CL_CLASSIFIEDS_COPYRIGHT'    => 'Powered by <a href="http://phpbb3hacks.com">Classifieds MOD</a> © 2010-2012 <a href="http://phpbb3hacks.com/memberlist.php?mode=viewprofile&u=2">Kamahl</a>',
));
?>