<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl kamahl19@gmail.com
* @version 1.2.0
* @copyright (c) 2012 http://phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @český překlad leschek - www.angrezphoto.com
*
*/

/**
* DO NOT CHANGE
*/

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
  'ACP_CLASSIFIEDS'                    => 'Inzerce',

  'ACP_CLASSIFIEDS_INDEX_TITLE'        => 'Nastavení inzerce',
    
  'GENERAL_SETTINGS'				        	 => 'Všeobecné nastavení',
	'ENABLE_CLASSIFIEDS'			        	 =>	'Povolit inzerci',
	'ENABLE_CLASSIFIEDS_EXPLAIN'	    	 =>	'Vypnout nebo zapnout inzerci na fóru.',
	'DISABLE_MESSAGE'				        	   =>	'Zpráva pro vypnutí inzerce',
	'DISABLE_MESSAGE_EXPLAIN'			       =>	'Vytvořte zprávu, která bude zobrazena při vypnutí inzerce.',
	'ALLOW_COMMENTS'			        		   =>	'Povolit komentáře',
	'ALLOW_COMMENTS_EXPLAIN'		       	 =>	'Povolit uživatelům posílat k inzerátům komentáře.',
	'ENABLE_WATCH_CAT'			      		   =>	'Povolit sledování kategorií',
	'ENABLE_WATCH_CAT_EXPLAIN'	      	 =>	'Povolit uživatelům sledovat kategorie a posílat jim SZ/emaily s informacemi o nových inzerátech.',
	'ALLOW_CLASSIFIEDS_FEEDS'				     =>	'Povolit RSS zdroj z inzerce',
	'ALLOW_CLASSIFIEDS_FEEDS_EXPLAIN'		 =>	'Povolit uživatelům sledovat inzerci pomocí RSS.',
	'NUMBER_AD_FEEDS'				          	 =>	'Počet inzerátů v RSS zdroji',
	'NUMBER_AD_FEEDS_EXPLAIN'	         	 =>	'Nastavte kolik inzerátů bude zobrazeno v RSS zdroji.',
	'ALLOW_ADDTHIS_BUTTON'				       => 'Zobrazit tlačítko "Share"',
	'ALLOW_ADDTHIS_BUTTON_EXPLAIN'			 => 'Zobrazit tlačítko "Share", pomocí kterého uživatel může sdílet inzeráty na různých sociálních sítích.',
	'NUMBER_ADS'						             =>	'Počet zobrazených inzerátů',
 	'NUMBER_ADS_EXPLAIN'				         =>	'Počet inzerátů zobrazených na každé stránce.',
	'CLOSED_COLOR'						           =>	'Barva pro uzavřené',
	'CLOSED_COLOR_EXPLAIN'			      	 =>	'Když je inzerát označen jako uzavřený, bude zobrazen v této barvě<br /> Příklad : <font color="#FFE4B5">#FFE4B5</font> nebo název barvy v angličtině <font color="red">red</font>.',
	'SOLD_COLOR'						             =>	'Barva pro prodané',
	'SOLD_COLOR_EXPLAIN'			           =>	'Když je inzerát označen jako prodaný, bude zobrazen v této barvě <br /> Příklad : <font color="#ECD5D8">#ECD5D8</font> nebo název barvy v angličtině <font color="red">red</font>.',

  'EXPIRATION_SETTINGS'					       => 'Nastavení vypršení platnosti',
  'NUMBER_EXPIRE'					             => 'Počet dnů zobrazení inzerátu',
 	'NUMBER_EXPIRE_EXPLAIN'				       =>	'Nastavte počet dnů, během kterých by měly být inzeráty zobrazeny. Po uplynutí této doby nebudou inzeráty smazány, ale přesunuty mezi inzeráty s vypršenou platnosti.',
  'ALLOW_USERS_SET_EXPIRATION'				 =>	'Povolit uživatelům nastavit konec platnosti',
  'ALLOW_USERS_SET_EXPIRATION_EXPLAIN' =>	'Povolit uživatelům nastavit datum, kdy inzerátu skončí platnost a přestane být aktivní. Nahradí se tím výchozí hodnota nastavená výše.',
  'MIN_EXPIRATION_BY_USER'				     =>	'Minimální počet aktivních dnů',
  'MIN_EXPIRATION_BY_USER_EXPLAIN'		 =>	'Pokud povolíte uživatelům nastavit jejich vlastní datum platnosti inzerátu, musíte také nastavit minimální počet dnů, během kterých bude inzerát aktivní. Vložte 0 pro zrušení omezení.',
  'MAX_EXPIRATION_BY_USER'				     =>	'Maximální počet aktivních dnů',
  'MAX_EXPIRATION_BY_USER_EXPLAIN'		 =>	'Pokud povolíte uživatelům nastavit jejich vlastní datum platnosti inzerátu, musíte také nastavit maximální počet dnů, během kterých bude inzerát aktivní. Vložte 0 pro zrušení omezení.',

  'REQUIRE_SETTINGS'					         => 'Nastavení požadovaného',
  'REQUIRED_POSTS_TO_CREATE'					 =>	'Požadovaných příspěvků pro tvorbu inzerátů',
	'REQUIRED_POSTS_TO_CREATE_EXPLAIN'	 => 'Určete, kolik příspěvků musí uživatel poslat před tím než bude moci vytvořit inzerát. Pokud vložíte 0, uživatel nebude potřebovat žádné příspěvky pro tvorbu inzerátů..',
  'REQUIRED_POSTS_TO_VIEW'						 =>	'Požadovaných příspěvků pro zobrazení inzerátů',
	'REQUIRED_POSTS_TO_VIEW_EXPLAIN'		 => 'Určete, kolik příspěvků musí uživatel poslat před tím než bude moci zobrazit inzeráty. Pokud vložíte 0, uživatel nebude potřebovat žádné příspěvky pro zobrazení inzerátů.',


  'FIELDS_SETTINGS'				             => 'Nastavení vytvoření inzerátu',
	'MANDATORY_PHONE'					           => 'Udělat políčko s telefonem povinné',
	'MANDATORY_PHONE_EXPLAIN'			       => 'Určete, jestli chcete, aby bylo políčko pro telefonní číslo povinné.',
	'ALLOW_UPLOAD'					             =>	'Povolit nahrávání obrázků',
	'ALLOW_UPLOAD_EXPLAIN'				       =>	'Pokud povolíte, uživatelé budou moci nahrávat obrázky na váš server.',
	'MAX_IMG_SIZE'					             =>	'Maximální velikost obrázku',
	'MAX_IMG_SIZE_EXPLAIN'				       =>	'Maximální velikost obrázku, kterou můžou mít nahrávané obrázky v kb.',
	'DEFAULT_CURRENCY'						       =>	'Výchozí měna',
	'DEFAULT_CURRENCY_EXPLAIN'					 =>	'Vyberte výchozí měnu',

	'EMAIL_SETTINGS'					           => 'Nastavení emailů',
	'EMAIL_NEW_AD'						           =>	'Poslat email při novém inzerátu',
	'EMAIL_NEW_AD_EXPLAIN'				       =>	'Poslat email tvůrci nového inzerátu, ve kterém budou informace o tom, kdy skončí doba platnosti inzerátu a vysvětlí jim, jak platnost inzerátu prodloužit a další informace. ',
	'EMAIL_EXPIRED'						           => 'Poslat email při inzerátu s vypršenou platností',
	'EMAIL_EXPIRED_EXPLAIN'				       =>	'Poslat email tvůrci inzerátu, když vyprší doba platnosti inzerátu, ve kterém mu bude vysvětleno jak obnovit platnost inzerát, pokud je to potřeba. Email bude odeslán pouze v případě, že je inzerát označen jako aktivní.',


  'ACP_CLASSIFIEDS_MANAGE_TITLE'       => 'Správa inzerátů',

	'ACTIVE_ADS'			                   => 'Aktivní inzeráty',
	'CLOSED_ADS'			                   => 'Uzavřené inzeráty',
	'SOLD_ADS'			                     => 'Prodané inzeráty',
	'EXPIRED_ADS'			                   => 'Inzeráty s vypršenou dobou platnosti',
	'EXPIRED_ADS_EXPLAIN'	               => 'Zde můžete vidět seznam inzerátů s vypršenou dobou platnosti. <b>Pokud je inzerát zvýrazněn červeně, je buď uzavřený nebo prodaný a může by být smazán.</b>',
  'TOTAL_ADS'						             	 =>	'%s inzerátů',
  'NO_ADS'							               =>	'Žádný inzerát',
	'TITLE'							               	 =>	'Název & Kategorie',
 	'DATE'								               =>	'Datum',
 	'POST_DATE'								           =>	'Datum odeslání',
	'EXPIRE_DATE'			                   => 'Datum vypršení platnosti',
	'SET_DAYS'				                   => 'Určete počet dnů, o které chcete inzerátu prodloužit platnost.',
	'VIEW_ALL'								           =>	'Zobrazit všechny',
	'RED_LINE_DESC'                      => '<span style="color:#C95A5A;">*</span> Pokud je inzerát s vypršenou dobou platnosti zvýrazněn <span style="color:#C95A5A;">červeně</span>, je buď uzavřený nebo prodaný a může by být smazán.',
  'DELETE_CONFIRM'	                   =>	'Opravdu chcete smazat tento inzerát?',
  'EXTEND_CONFIRM'	                   =>	'Opravdu chcete prodloužit platnost tomuto inzerátu?',
  'ADS'				                         =>	'inzeráty',


	'ACP_CLASSIFIEDS_PURGE_TITLE'       => 'Pročistit inzeráty',

	'PURGE_EXPIRED_SOLD_CLOSED_ADS'			=> 'Pročistit prodané a uzavřené inzeráty u nichž vypršela doba platnosti',
  'PURGE_EXPIRED_SOLD_CLOSED_ADS_EXPLAIN' => 'Tohle je <b>nejvíce doporučená</b> možnost pročištění inzerátů. Budou smazány všechny prodané a uzavřené inzeráty u nichž vypršela doba platnosti.',
  'PURGE_EXPIRED_SOLD_CLOSED_ADS_CONFIRM' => 'Opravdu chcete pročistit všechny prodané a uzavřené inzeráty u nichž vypršela doba platnosti?',
	'PURGE_CLOSED_ADS'			            => 'Pročistit uzavřené inzeráty',
	'PURGE_CLOSED_ADS_EXPLAIN'		      => 'Budou smazány všechny uzavřené inzeráty (s vypršenou dobou platnosti i platné).',
	'PURGE_CLOSED_ADS_CONFIRM'			    => 'Opravdu chcete pročistit všechny uzavřené inzeráty?',
	'PURGE_SOLD_ADS'			              => 'Pročistit prodané inzeráty',
	'PURGE_SOLD_ADS_EXPLAIN'		        => 'Budou smazány všechny prodané inzeráty (s vypršenou dobou platnosti i platné).',
	'PURGE_SOLD_ADS_CONFIRM'			      => 'Opravdu chcete pročistit všechny prodané inzeráty?',
	'PURGE_EXPIRED_ADS'			            => 'Pročistit inzeráty s vypršenou platností',
	'PURGE_EXPIRED_ADS_EXPLAIN'		      => 'Budou smazány všechny inzeráty s vypršenou platností (aktivní, uzavřené a prodané).',
	'PURGE_EXPIRED_ADS_CONFIRM'			    => 'Opravdu chcete pročistit všechny inzeráty s vypršenou platností?',
	'PURGE_ACTIVE_ADS'			            => 'Pročistit aktivní inzeráty',
	'PURGE_ACTIVE_ADS_EXPLAIN'		      => 'Tohle <b>není doporučená</b> možnost pročištění inzerátů. Budou smazány všechny aktivní inzeráty.',
	'PURGE_ACTIVE_ADS_CONFIRM'			    => 'Opravdu chcete pročistit všechny aktivní inzeráty?',
	'PURGED_SUCCESFULLY'                => 'Inzeráty byly úspěšně pročištěny.',


	'ACP_CLASSIFIEDS_CATS_TITLE'        => 'Správa kategorií',
	
 	'CATEGORIES'						            => 'Kategorie',
	'CATEGORIES_EXPLAIN'				        => 'Vložte název kategorie.',
  'PARENT'							              => 'Mateřská :',
  'PARENTS_EXPLAIN'		                => 'Potom co vyberete pro nově vytvořenou kategorii mateřskou kategorii, musíte dole pomocí šipek nastavit správné pořadí kategorií, jinak nebudou kategorie zobrazeny přehledně.',
	'NO_CATEGORY'						            => 'Vybrané ID nenáleží žádné kategorii!',
	'PARENT_ID'							            => 'ID mateřské kategorie:',
	'PARENT_EXPLAIN'					          => '(1 = ano nebo 0 = ne)',
	'DELETE_CAT_CONFIRM'	              => 'Opravdu chcete smazat tuto kategorii?',
  'DELETE_CAT_EXPLAIN'			          => 'Vyberte kategorii, do které chcete přesunout inzeráty. Pokud chcete smazat všechny inzeráty v této kategorii, nechte pole prázdné nebo vložte 0.',
	'DELETE_CAT_EXPLAIN2'			          => 'Přesunout inzeráty do kategorie (ID).',
	'ID'			                          => 'ID',
	'PURGE_CAT'			                    => 'Pročistit kategorii',
	'PURGE_CAT_CONFIRM'	                => 'Opravdu chcete pročistit tuto kategorii (smazat všechny inzeráty)?',
	
	
  'ACP_CLASSIFIEDS_BLOCKS_TITLE'      => 'Nastavení bloků s inzeráty',
  
	'RECENT_ADS_BLOCK'					        => 'Blok s posledními inzeráty na indexu',
	'DISPLAY_ADS_ON_INDEX'						  => 'Zobrazit blok s posledními inzeráty na indexu',
	'DISPLAY_ADS_ON_INDEX_EXPLAIN'			=> 'Určete, jestli chcete zobrazit nejnovější inzeráty na indexu fóra.',
	'RECENT_ADS_PLACE'						      => 'Zobrazit blok s posledními inzeráty nahoře nebo dole',
	'RECENT_ADS_PLACE_EXPLAIN'				  => 'Určete, kde chcete zobrazit blok s posledními inzeráty.',
	'TOP'						                    => 'Nahoře',
	'BOTTOM'					  	              => 'Dole',
	'NUMBER_ADS_ON_INDEX'						    => 'Počet posledních inzerátů zobrazených na indexu',
	'NUMBER_ADS_ON_INDEX_EXPLAIN'				=> 'Určete kolik posledních inzerátů chcete zobrazit na indexu.',

	'RANDOM_ADS_BLOCK'					        => 'Blok s náhodnými inzeráty na indexu',
	'DISPLAY_RAND_ADS_ON_INDEX'					=> 'Zobrazit blok s náhodnými inzeráty na indexu',
	'DISPLAY_RAND_ADS_ON_INDEX_EXPLAIN'	=> 'Určete, jestli chcete zobrazit náhodné inzeráty na indexu fóra.',
	'RAND_ADS_PLACE'						        => 'Zobrazit blok s náhodnými inzeráty nahoře nebo dole',
	'RAND_ADS_PLACE_EXPLAIN'				    => 'Určete, kde chcete zobrazit blok s náhodnými inzeráty.',
	'NUMBER_RAND_ADS_ON_INDEX'					=> 'Počet náhodných inzerátů zobrazených na indexu',
	'NUMBER_RAND_ADS_ON_INDEX_EXPLAIN'  => 'Určete kolik náhodných inzerátů chcete zobrazit na indexu.',

	'RANDOM_ADS_CLASSIFIEDS_SETTINGS'		=> 'Blok s náhodnými inzeráty na indexu inzerce',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX'     => 'Zobrazit blok s náhodnými inzeráty na indexu inzerce',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX_EXPLAIN'  => 'Určete, jestli chcete zobrazit náhodné inzeráty na indexu inzerce.',
	'RAND_ADS_LEFT'						          => 'Zobrazit blok s náhodnými inzeráty nalevo nebo dole',
	'RAND_ADS_LEFT_EXPLAIN'				      => 'Určete, kde chcete zobrazit blok s náhodnými inzeráty.',
	'LEFT'                              => 'Nalevo',
	'NUMBER_RAND_ADS_ON_MOD_INDEX'      => 'Počet náhodných inzerátů zobrazených na indexu inzerce',
	'NUMBER_RAND_ADS_ON_MOD_INDEX_EXPLAIN' => 'Určete kolik náhodných inzerátů chcete zobrazit na indexu inzerce.',
	
	'ADVERTISERS_ADS_CLASSIFIEDS_SETTINGS' => 'Blok s dalšími inzeráty inzerenta na stránce zobrazující samotný inzerát',
	'DISPLAY_ADVERTISERS_ADS'						=> 'Zobrazit blok s inzeráty inzerenta',
	'DISPLAY_ADVERTISERS_ADS_EXPLAIN'		=> 'Určete, jestli chcete zobrazit blok s dalšími inzeráty inzerenta na stránce zobrazující samotný inzerát.',
	'ADVERTISERS_BLOCK_PLACE'						=> 'Zobrazit blok s dalšími inzeráty inzerenta nalevo nebo dole',
	'ADVERTISERS_BLOCK_PLACE_EXPLAIN'		=> 'Určete, kde chcete zobrazit blok s dalšími inzeráty inzerenta.',
	'ADVERTISERS_ADS_NUM'						    => 'Počet inzerátů inzerenta zobrazených na stránce zobrazující samotný inzerát',
	'ADVERTISERS_ADS_NUM_EXPLAIN'				=> 'Určete kolik inzerátů inzerenta chcete zobrazit na stránce zobrazující samotný inzerát.',
	
	'HOT_ADS_CLASSIFIEDS_SETTINGS'			=> 'Blok se žhavými (nejzobrazovanějšími) inzeráty na indexu inzerce',
	'DISPLAY_HOT_ADS'						        => 'Zobrazit blok se žhavými inzeráty',
	'DISPLAY_HOT_ADS_EXPLAIN'				    => 'Určete, jestli chcete zobrazit blok se žhavými inzeráty na indexu inzerce.',
	'HOT_BLOCK_PLACE'						        => 'Zobrazit blok se žhavými inzeráty nalevo nebo dole',
	'HOT_BLOCK_PLACE_EXPLAIN'				    => 'Určete, kde chcete zobrazit blok se žhavými inzeráty.',
	'HOT_ADS_NUM'						            => 'Počet žhavých inzerátů zobrazených na indexu inzerce',
	'HOT_ADS_NUM_EXPLAIN'				        => 'Určete kolik žhavých inzerátů chcete zobrazit na indexu inzerce.',
	
	'PROFILE_LAST_ADS_SETTINGS' =>  'Blok s uživatelovými posledními inzeráty v jeho profilu',
	'DISPLAY_PROFILE_LAST_ADS' =>  'Zobrazit blok s uživatelovými posledními inzeráty v jeho profilu',
	'DISPLAY_PROFILE_LAST_ADS_EXPLAIN' =>  'Určete, jestli chcete, aby byl v uživatelově profilu zobrazen blok s jeho posledními inzeráty.',
	'PROFILE_LAST_ADS_NUM' =>  'Počet uživatelových posledních inzerátů zobrazených v jeho profilu',
	'PROFILE_LAST_ADS_NUM_EXPLAIN' =>  'Určete kolik uživatelových posledních inzerátů bude zobrazených v jeho profilu.',
	
	
  'ACP_CLASSIFIEDS_RULES_TITLE'       => 'Nastavení pravidel obchodu',
  
  'ACP_CLASSIFIEDS_RULES1'            => 'Všeobecná pravidla obchodování',
  'RULES_TITLE1'                      => 'Název všeobecných pravidel obchodování',
  'RULES_DISPLAY1'                    => 'Zobrazit všeobecná pravidla obchodování na indexu inzerce',
  'MUST_AGREE1'                       => '-',
  'MUST_AGREE_EXPLAIN1'               => '-',
  'DISPLAY_AS_LINK1'                  => 'Zobrazit všeobecná pravidla obchodování jenom jako odkaz',
  'DISPLAY_AS_LINK_EXPLAIN1'          => 'Pokud vyberete Ne, bude zobrazen plný text s pravidly. Pokud vyberete Ano, bude zobrazen odkaz na text s pravidly.',
  
  'ACP_CLASSIFIEDS_RULES2'            => 'Pravidla pro kupující',
  'RULES_TITLE2'                      => 'Název pravidel pro kupující',
  'RULES_DISPLAY2'                    => 'Zobrazit pravidla pro kupující během zobrazení inzerátu',
  'MUST_AGREE2'                       => '-',
  'MUST_AGREE_EXPLAIN2'               => '-',
  'DISPLAY_AS_LINK2'                  => 'Zobrazit pravidla pro kupující jenom jako odkaz',
  'DISPLAY_AS_LINK_EXPLAIN2'          => 'Pokud vyberete Ne, bude zobrazen plný text s pravidly. Pokud vyberete Ano, bude zobrazen odkaz na text s pravidly.',
  
  'ACP_CLASSIFIEDS_RULES3'            => 'Pravidla pro prodávající',
  'RULES_TITLE3'                      => 'Název pravidel pro prodávající',
  'RULES_DISPLAY3'                    => 'Zobrazit pravidla pro prodávající během tvorby a úpravy inzerátu',
  'MUST_AGREE3'                       => 'Prodávající musí souhlasit s pravidly',
  'MUST_AGREE_EXPLAIN3'               => 'Pokud vyberete Ano, prodávající bude muset při tvorbě nového inzerátu zatrhnout, že souhlasí s pravidly.',
  'DISPLAY_AS_LINK3'                  => 'Zobrazit pravidla pro prodávající jenom jako odkaz',
  'DISPLAY_AS_LINK_EXPLAIN3'          => 'Pokud vyberete Ne, bude zobrazen plný text s pravidly. Pokud vyberete Ano, bude zobrazen odkaz na text s pravidly.',
  
	'DISPLAY_ON_CL'                     => 'Zobrazit v inzerci',
	'DISPLAY_ON_CL_EXPLAIN'             => 'Pokud povolíte tuto možnost, pole bude zobrazeno v inzerátech v MODu Classifieds.',
	
	
	'ACP_CLASSIFIEDS_PREFIXES_TITLE'    => 'Správa předvoleb',
	
	'PREFIX_NAME'                       => 'Název předvolby',
	'PREFIX_SHORT'                      => 'Zkratka předvolby',
	'PREFIX_SEARCH'                     => 'Hledat inzeráty',
	'PREFIX_EDIT'                       => 'Upravit předvolbu',
	'PREFIX_COLOR'                      => 'Barva předvolby',
	'SEARCH_PREFIX'                     => 'Hledat %s inzeráty',
	'NO_PREFIXES'                       => 'Zatím jste ještě nevytvořili žádnou předvolbu',
	'DELETE_PREFIX_CONFIRM'             => 'Opravdu chcete smazat tuto předvolbu?',
	'EDIT_PREFIX_CONFIRM'               => 'Opravdu chcete upravit tuto předvolbu?',
	'ADD_PREFIX'                        => 'Přidat novou předvolbu',
	'PREFIX_SETTINGS'                   => 'Nastavení předvoleb',
	'MANDATORY_AD_PREFIX'					      => 'Udělat předvolbu inzerátu povinnou',
	'MANDATORY_AD_PREFIX_EXPLAIN'			  => 'Určete, jestli uživatel musí během tvorby nového inzerátu vybrat jednu z předvoleb dole.',
	
	'ACP_CLASSIFIEDS_LOCATIONS_TITLE'   => 'Správa oblastí',
	
	'LOCATION_NAME'                     => 'Název oblasti',
	'LOCATION_SEARCH'                   => 'Hledat podle oblasti',
	'LOCATION_EDIT'                     => 'Upravit oblast',
	'SEARCH_LOCATION'                   => 'Hledat %s',
	'NO_LOCATION'                       => 'Zatím jste ještě nevytvořili žádnou oblast',
	'DELETE_LOCATION_CONFIRM'           => 'Opravdu chcete smazat tuto oblast?',
	'EDIT_LOCATION_CONFIRM'             => 'Opravdu chcete upravit tuto oblast?',
	'ADD_LOCATION'                      => 'Přidat novou oblast',
	'LOCATION_SETTINGS'                 => 'Nastavení oblastí',
	'MANDATORY_AD_LOCATION'             => 'Udělat výběr oblasti povinný',
	'MANDATORY_AD_LOCATION_EXPLAIN'     => 'Určete, jestli uživatel musí během tvorby nového inzerátu vybrat jeho oblast ze seznamu oblastí dole.',
	'FILL_LOCATION_TO_TRADE'						=> 'Požadovat vyplněné místo bydliště v profilu pro vytvoření inzerátu',
	'FILL_LOCATION_TO_TRADE_EXPLAIN'		=> 'Určete, jestli uživatel musí vyplnit ve svém profilu místo bydliště, aby mohl vytvořit nový inzerát.',
	'NO_LOCATIONS'                      => 'Zatím jste ještě nevytvořili žádnou oblast',
	'LOC_ON_NEW_LINE'                   => 'Pokud chcete přidat několik oblastí najednou, vložte jejich názvy na samostatné řádky. ',
	                        
	                        
	'ACP_CLASSIFIEDS_CURRENCY_TITLE'    => 'Správa měn',
	
	'CURRENCY_NAME'                     => 'Název měny',
	'CURRENCY_SHORT'                    => 'Kód měny',
	'CURRENCY_EDIT'                     => 'Upravit měnu',
	'NO_CURRENCY'                       => 'Zatím jste ještě nevytvořili žádnou měnu',
	'DELETE_CURRENCY_CONFIRM'           => 'Opravdu chcete smazat tuto měnu?',
	'EDIT_CURRENCY_CONFIRM'             => 'Opravdu chcete upravit tuto měnu?',
	'ADD_CURRENCY'                      => 'Přidat novou měnu',
	'CURRENCY_SETTINGS'                 => 'Nastavení měn',
	                    
                                      
  'IMG_BUTTON_POST_AD'                => 'Nový inzerát',   
  'IMG_BUTTON_EXTEND_AD'              => 'Prodloužený inzerát',
));
?>